<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>


<a href="http://www.bitm.org.bd/">Go to BITM</a>
<br/>
<br/>
<a href="http://www.bitm.org.bd/" target="_blank">Go to BITM</a>
<br/>
<br/>
<a href="class5.html" target="_blank">Table</a>
<br/>
<br/>
<a href="list/day_four.html">List</a>
<br>

<a href="example/class5Test.html">List</a>
<br/>
<a href="../applications.html">List</a>
<img
        src="images/20160325_181025.jpg"
        alt="Al amin"
        width="275"
        height="183"
/>
<br/>
<br/>

<a href="https://www.facebook.com/?ref=tn_tnmn"><img
        src="images/20160325_181025.jpg"
        alt="Al amin"
        width="275"
        height="183"
/></a>

</body>
</html>